﻿@charset "utf-8"; 
  @media (min-width:1024px){body:not(.nobanner){padding-top:127px}
body:not(.nobanner) .lang-icon span,body:not(.nobanner) .head-nav .nav-ul > li > a,body:not(.nobanner) .head-right .item{color:var(--fontcolor)}
body:not(.nobanner) .lang-icon img{filter:invert(1) brightness(0)}
body:not(.nobanner) .lang-icon span::after,body:not(.nobanner) .lang-icon span::before{background:var(--fontcolor)}
}